<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Coming Soon</title>
		<link rel="icon" href="image/ here will be your icon name.format" />

        
		<!-- font-awesome CDN link -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

		<!-- all plugin css -->
		<link rel="stylesheet" href="css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">
		
		<!-- my custom css -->
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="css/responsive.css">
        
		
		<!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
        
		<!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
	</head>
    <body>

        
		<header class="text-center">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<i class="fa fa-clock-o"></i>
						<h1>your awesome site</h1>
						<p>we are very soon...</p>
					</div>
				</div>
			</div>
		</header>
		
		<section class="content text-center">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h1>website is coming soon</h1>
						<p>Tell the users that your website is not active yet Put the reason to subscribe for the notiﬁcation In this patagraph. Tell them about there problems which you would me to solve. Don’t forget the ﬁnal can inaction. </p>
						<div class="countDown">
							<div class="single-count">
								<span class="days">00</span>
								<p class="days_ref">days</p>
							</div>
							<div class="single-count">
								<span class="hours">00</span>
								<p class="hours_ref">hours</p>
							</div>
							<div class="single-count">
								<span class="minutes">00</span>
								<p class="minutes_ref">minutes</p>
							</div>
							<div class="single-count">
								<span class="seconds">00</span>
								<p class="seconds_ref">seconds</p>
							</div>
						</div> <!-- /coundown wrapper -->
					</div>
				</div>
			</div>
		</section>
		
		
		<footer>
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="subscribe-area text-center">
							<h2>subscribe for update</h2>
							<form action="subscribe.php">
								<input type="email" name="subscribed" placeholder="Email..." />
								<button type="submit"><i class="fa fa-check"></i></button>
							</form>
							<ul class="social-contact list-unstyled">
								<li><a href="#" target="_blank" title=""><i class="fa fa-facebook"></i></a></li>
								<li><a href="#" target="_blank" title=""><i class="fa fa-twitter"></i></a></li>
								<li><a href="#" target="_blank" title=""><i class="fa fa-google-plus"></i></a></li>
								<li><a href="#" target="_blank" title=""><i class="fa fa-instagram"></i></a></li>
								<li><a href="#" target="_blank" title=""><i class="fa fa-skype"></i></a></li>
								<li><a href="#" target="_blank" title=""><i class="fa fa-vimeo-square"></i></a></li>
								<li><a href="#" target="_blank" title=""><i class="fa fa-youtube"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</footer>
		
		
		<!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
		<script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
		
		<!-- others jQuary plugins -->
		<script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
		<script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>
		
		<!-- countdown js -->
		<script type="text/javascript" src="js/jquery.downCount.js"></script>
		
		<!-- all jQuary activation code here and always it will be bottom of all script tag -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>
